.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}
.linkbox {display: flex;max-width: 1170px;margin: 0 auto;box-sizing: border-box;flex-wrap: wrap;display: flex;align-items: center;justify-content: start;font-size: 18px;}
.linkbox li{width: 30%;display: flex;align-items: center;font-size: 14px;font-weight: bold;margin: 10px;}
.linkbox li img{margin-right:10px;}
.test250513{display:block;}
